
  - name: Remove "Tracking" package
    apt:
      name: "{{ packages }}"
      state: absent
      purge: yes
    vars:
      packages:
      - ubuntu-report
      - popularity-contest
      - whoopsie
      - snapd

  - name: Remove "Activity Log" package
    apt:
      name: "{{ packages }}"
      state: absent
      purge: yes
      install_recommends: false
    vars:
      packages:
      - activity-log-manager


  - name: disable motd-news service
    copy:
      src: "{{ role_path }}/templates/motd-news.j2"
      dest: /etc/default/motd-news
      owner: root
      mode: 0644

  - name: disable livepatch
    copy:
      src: "{{ role_path }}/templates/80-livepatch.j2"
      dest: /etc/update-motd.d/80-livepatch
      owner: root
      mode: 0755

  - name: remove help text
    copy:
      src: "{{ role_path }}/templates/10-help-text.j2"
      dest: /etc/update-motd.d/10-help-text
      owner: root
      mode: 0755



